/*
Theme Name: Future Real Estate
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* .bg-box-round  */
/* breadcrumb  */
.us_custom_55f4a363 h2 {
    background: #ffffff;
    color: #0f1e38 !important;
    display: inline-flex;
    border-radius: 15px;
    padding: 15px;
    /* width: fit-content; */
}

.us_custom_55f4a363 nav.g-breadcrumbs {
    display: inline-flex;
    background: #0f1e38;
    width: fit-content;
    /* margin: 0 15px; */
    padding: 5px 15px;
    border-radius: 15px;
}

.us_custom_55f4a363 .vc_column-inner>.wpb_wrapper {
    display: flex;
    flex-direction: column;
    /* background: #3c3c3cad; */
    color: #0f1e38 !important;
    display: inline-flex;
    border-radius: 15px;
    padding: 15px;
    width:  fit-content;
}
/* end bread crumb  */
.bg-box-round {
    background: #0E1C35;
    padding: 15px;
    border-radius: 15px;
	    margin-bottom: 40px;
}
.bg-box-round.dark-blue {
    background: #0A1629;
}
.bg-box-round h3 {
    font-size: 1.4rem;
}
.bg-box-round .icon {
        background: #1F2933;
        padding: 15px;
        border-radius: 15px;
        max-width: 90px;
}

.bg-box-round .icon img {
    height: 40px;
    object-fit:contain;
}

.bg-box-round .color_primary .w-counter-value {
    color: #fff;
}

.bg-box-round .counter-box {
    text-align: initial !important;
}

.bg-box-round .w-counter-title {
    color: #BFBFBF;
}


.bold-w strong , .bold-w .w-iconbox-meta  {
    color: #fff;
}
 .bold-w .w-iconbox-icon i {
    color: #C9A126;
}


.w-iconbox.bold-w {
    margin-bottom: 10px;
    text-align: initial !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
}

.w-iconbox.bold-w .w-iconbox-icon {
    font-size: 1.5rem !important;
}
/* projects grid  */
.projects-grid .w-post-elm.post_taxonomy {
    background: #C9A126;
    color: #0a1629 !important;
    display: inline-flex;
    padding: 5px 15px;
    margin-inline-end: auto;
    border-radius: 15px;
}

.project-grid-two .post_image img {
    height: 320px;
    object-fit: cover;
}
/* clients grid  */
.clients-grid .post_image {
    background: #fff;
    border-radius: 15px;
    padding: 15px;
}

.clients-grid .post_image img {
    height: 130px;
    object-fit: contain;
}

/* our team  */

body .team-row .w-vwrapper {
    background: #0e1c35 !important;
}

.team-row  .w-image img {
    width: 100%;
}
.team-row .w-text {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin: 0 !important;
}


.team-row .w-text.has_text_color {
    font-weight: 400;
    font-size: 16px;
    color: #c9a126 !important;
}
/* contact block  */
.contact-icon {position: relative;align-items: center !important;}

.contact-icon .w-iconbox-icon {
    font-size: 24px !important;
    border-radius: 15px !important;
}

.contact-icon h4.w-iconbox-title {
    padding: 0;
    font-size: 1.2rem;
}

.contact-icon-time {
    background: #1D2427;
    padding: 15px;
    border-radius: 15px;
    border: solid 1px #2e383c;
}

.contact-icon-time h4.w-iconbox-title {
    color: #c9a126;
    padding: 0;
    font-size: 1.2rem;
}

.contact-icon-time .w-iconbox-icon {
    display: none;
}

/* form style  */
.wpcf7-form-control.wpcf7-radio, .wpcf7-form-control.wpcf7-checkbox {
    display: block;
    vertical-align: top;
    padding: 0.5rem 15px;
    margin: 11px 0 0;
    background: #fff;
    border: solid 1px #cacaca;
    box-shadow: none;
    border-radius: 5px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    margin-top: 0.4rem;
    background: #0F1928;
}
.form-st1 {
    background: #0F1E38;
    position: relative;
    padding: 35px;
    margin: 0 -15px;
    border-radius: 15px;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
	 margin-bottom: 5px;
}
.form-col1,.form-col2 ,.form-col3{
    padding: 0 15px;
}
.form-col3 {
    width: 33%;
}
.form-col2 {
    width: 50%;
}
.form-col1 {
    width: 100%;
}
.form-col1.btn-form {
    text-align: center;
    margin: 15px 0;
    justify-content: center;
}
.form-col1.btn-form p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
@media (min-width: 768px){

.contact-row .vc_column-inner {
    padding: 64px  64px 0 64px!important;
}
}

@media (max-width: 768px){

    .form-col2,.form-col3,.form-col1  {
        width: 100%;
    }
}



/* responsive  */
@media (max-width: 768px){

.f-logo {
    margin: auto;
}

}



